
#header { width: 100%; height: 200px; background: url(../images/bg.png) no-repeat center;background-size: cover;}
.tops {  margin: auto;}
.biao { margin: auto; text-align: right; font-size: 12px; line-height: 50px; color: #FFFFFF;overflow: hidden;margin-right: 30px;}
.biao a { color: #fff;}
.logo { width: 1112px; margin:22px auto 0; }

.nav { width: 100%; height: 61px; margin:42px auto 0; background: url(../images/nav_bg.jpg) repeat-x;}
.navs { width: 1012px;line-height: 61px; height: 61px; margin: auto; zoom: 1;}
.navs:after { content: ""; display: block; clear: both; visibility: hidden;}
.navs li { float: left; color: #fff; font-size: 18px; position: relative; z-index: 11111;}
.navs li a { color: #fff;padding: 5px 20px;}

.navs li a:hover { color: #fff;}
.navs li:hover .uls { display: block;}
.navs li ul { position: absolute; background: #fff;  top: 61px; z-index: 111111; left: -20px; display: none;}
.navs li ul li { background: none; margin: 2px 0; height: 43px; line-height: 43px; padding: 0 10px;}
.navs li ul li:hover { background: #143270;}
.navs li ul li a { color: #141D3F;}

.banner { width:100%; height:560px; margin:auto; zoom: 1;}
.banner:after { content: ""; display: block; clear: both; visibility: hidden;}
#main{ width:100%; height:560px;	margin:auto; position:relative; float:left}
.left{ width:45px; height:45px; background:url(../images/l.png); position:absolute; top:246px; left:20px; z-index:11; opacity:0; filter:alpha(opacity:0);}
.right{ width:45px; height:45px; background:url(../images/r.png); position:absolute; top:246px; right:20px; z-index:11; opacity:0; filter:alpha(opacity:0)}
.smaul{ width:100%; height:10px; position:absolute; margin:515px auto; z-index:1111; }
.smaul ul{ width:60px; height:10px; margin:auto;}
.smaul ul li{ width:10px; height:10px; background:#FFF; border-radius:10px; list-style:none; float:left; margin:0 5px;}
#thisli{ background:#141d3f;}
.bigul{ width:100%; height:12px; position:absolute;}
.bigul li{ width:100%; height:560px; list-style:none; z-index:0; position:absolute; top:0px;}

#content { width: 1112px; margin: auto; zoom: 1; }
#content:after { content: ""; display: block; clear: both; visibility: hidden;}

.con-top { width: 1112px; height: 443px; zoom: 1;}
.con-top:after { content: ""; display: block; clear: both; visibility: hidden;}
.top-left { width: 596px; height: 443px; padding: 0 20px; background: #FFFFFF; float: left;}

.titles { height: 54px; padding-top: 10px; line-height: 54px; border-bottom: 2px solid #2d44aa; zoom: 1;}
.titles:after { content: ""; display: block; clear: both; visibility: hidden;}
.titles h1 { font-size: 18px; float: left; color: #333; padding-left: 27px; background: url(../images/title_left.png) no-repeat left center;}
h1.fazi{ background: url(../images/fa.png) no-repeat left center;}
h1.ding{ background: url(../images/ding.png) no-repeat left center;}
h1.ding2{ background: url(../images/ding2.png) no-repeat left center;}
.titles p { float: right; padding-right: 3px; font-size: 12px;}
.titles p a { color: #999;}

.top-bott {  zoom: 1; padding-top: 10px;}
.top-bott:after { content: ""; display: block; clear: both; visibility: hidden;}

.bott-le { width: 247px; height: 326px; float: left;}

.bott-ri { width: 333px; float: right;}
.bott-ri li { font-size: 14px;  line-height: 40px; border-bottom: 1px solid #dddddd; zoom: 1;}
.bott-ri li:after { content: ""; display: block; clear: both; visibility: hidden;}
.bott-ri li a { color: #333; width: 196px; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; float: left;}
.bott-ri li a:hover { text-decoration:underline;}
.bott-ri li span { float: right; color: #999;}

.top-right { width: 406px; height: 443px; float: right; background: #FFFFFF; padding: 0 20px;}
.top-rit { width: 406px; margin-top: 18px;}
.scroll_horizontal{position:relative;width:405px;height:327px; line-height:34px; font-family:"微软雅黑"; background:#fff;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:405px;height:327px;margin:0 auto; overflow:hidden;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:405px;}
.scroll_horizontal .list li div { width:405px; height:327px; margin:auto; background:url(../images/wufeng_bg.jpg) no-repeat bottom right; }
.scroll_horizontal .list li div span { text-align: left; font-size: 18px; line-height: 41px; padding: 0 5px; width: 395px; height: 66px; color: #fff; display: block; position: absolute; bottom: 0; z-index: 1111; background: url(../images/img_bg.png) no-repeat left bottom;}
.scroll_horizontal .list li p { font-size:14px; color:#444; height:30px; padding: 0 5px; color: #fff; position: absolute; bottom: 0; z-index: 111111; text-align:left; width:390px; margin:auto; line-height:24px; overflow:hidden; word-wrap: break-word;}
.scroll_horizontal .list li img{ width:405px!important;	height:327px !important; margin: 0 auto;}

.scroll_horizontal .list li a{ color:#666; text-decoration:none;}
.scroll_horizontal .list li a h1 { font-size:16px; text-align:left; color:#ff7e00; height:30px; width:405; margin:auto; line-height:30px;}


.scroll_horizontal .plus,
.scroll_horizontal .minus{position:absolute;top:125px;width:34px;height:34px;background:#f90;cursor:pointer;}
.scroll_horizontal .plus{left:1px; background:url(../images/l.png) no-repeat left center;}
.scroll_horizontal .minus{right:10px; background:url(../images/r.png) no-repeat left center;}
.scroll_horizontal .plus:hover,
.scroll_horizontal .minus:hover{}



.top-li { width: 406px; border-bottom: 1px solid #DDDDDD;}
.top-li li { width: 406px; border-bottom: 1px solid #DDDDDD; padding: 18px 0;}
.top-li li a { display: block; width: 390px; font-size: 18px; line-height: 38px; color: #333333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.top-li li p { padding-left: 20px; background: url(../images/sj_bg.jpg) no-repeat left center; line-height: 38px; color: #999999;}

.gongg-ky { width:1112px; height: 443px; zoom: 1; margin-top: -20px;}
.gongg-ky:after { content: ""; display: block; clear: both; visibility: hidden;}

.gongg { width: 501px; height: 443px; padding: 0 20px; float: left; background: #FFFFFF;}
.gg-list { width: 501px; padding-top: 0px;}
.gg-list li { width: 501px; font-size: 14px; height: 40px; line-height: 40px; border-bottom: 1px solid #DDDDDD; zoom: 1;}
.gg-list li:after { content: ""; display: block; clear: both; visibility: hidden;}
.gg-list li a { width: 345px; font-size: 14px;  line-height: 40px;  zoom: 1; float: left; color: #333; height: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.gg-list li a:hover { text-decoration:underline;}
.gg-list li span { float: right; color: #999;}

.kygz { width: 500px; height: 443px; float: right; background: #FFFFFF; padding: 0 20px;}
.kygz-bott { width: 500px; padding-top: 20px; zoom: 1;}
.kygz-bott:after { content: ""; display: block; clear: both; visibility: hidden;}
.kygz-le { width: 208px; float: left;}

.kygz-ri { float: right; width: 277px;}
.kygz-ri li { width: 277px; line-height: 40px; height: 40px; font-size: 14px; border-bottom: 1px solid #DDDDDD; }
.kygz-ri li a { width: 255px; height: 40px; padding-left: 22px; background: url(../images/list_left.jpg) no-repeat left center; display: block; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.kygz-ri li a:hover { text-decoration:underline;}

.mar { margin-top: 20px;}

#footer { width: 100%; height: 278px; background:url(../images/foot_bg.png) no-repeat center;background-size: cover;}
.foot { width: 1112px; margin: auto;}
.links { height: 148px;}
.links h1 { font-size: 18px; color: #fff; line-height: 40px; padding-top: 24px;}
.links p { font-size: 12px; line-height: 30px; float: left; padding-right: 15px;}
.links p a { color: #b7caff;}
.tex { text-align: center; width: 1112px; color: #a4acc5; font-size: 12px; line-height: 30px; padding-top: 35px;}


.left_g { width:230px; float:left;}
.left_t { width:230px; float:left;}
.left_t span { width:208px; height:49px; float:left; padding:10px 0 0 22px; font:16px/20px "微软雅黑", "宋体"; color:#FFF; background:url(../images/g_b.jpg) no-repeat;}
.left_t li { width:208px; height:41px; float:left; padding:0px 0 0 22px; font:14px/41px "微软雅黑", "宋体"; color:#FFF; background:url(../images/list_bg.png) no-repeat; margin-top:3px;}
.left_t li a { width:208px; height:41px; color:#333; display:block;}
.left_t li a:hover { color:#FFF;}
.left_t li:hover { background:url(../images/list_bg_hover.png) no-repeat;}

.bottom_x { width:230px; height:190px; float:left; margin-top:31px;}
.bottom_x a { margin-top:22px; float:left;}
.bottom_x a img { width:230px !important; height:84px !important; float:left;}

.m_right { width:835px; height:100%; float:right;}

.xzld { width:835px; height:40px; border-bottom:1px solid #e6e6e6; margin-bottom:15px;}
.weizhi { height:39px; float:left; color:#666;}
.weizhi em { width:13px; height:18px; float:left; background:url(../images/weiz.png) no-repeat center; margin:11px 5px 0 0;}
.weizhi li { float:left; font:14px/39px "微软雅黑", "宋体"; text-align:right;}
.weizhi li a { color:#666;}

.zrs p { width:220px; float:left; font:14px/30px "微软雅黑", "宋体";}
.zrs { width:208px; float:left; background:#d9d9d9; border:1px solid #e6e6e6; border-top:none; padding:13px 0 15px 20px; color: #666666;}

.neirong { width:835px; float:left; overflow:hidden;}
.neirong a:hover { color:#00a9ca;}
.neirong p { width:835px; float:left; overflow:hidden; font:14px/28px "微软雅黑", "宋体"; color:#333; text-indent:2em;}
.nr_list_li li { float:left; width:800px; height:39px; border-bottom:1px dashed #dfdfdf; font:14px/39px "微软雅黑", "宋体"; color:#333; padding-left:20px; background:url(../images/text_bg.jpg) no-repeat 5px center;}
.nr_list_li li a { color:#333; width:400px; height:39px; float:left; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.nr_list_li li span { width:100px; height:39px; float:right; text-align:right;}

.textss { width:835px; float:left;}
.text_xq { width:835px; padding:0 10px; color: rgb(102, 102, 102);  font: 16px/40px 微软雅黑;}
.text_xq h1 { width:835px; float:left; height:40px; font:18px/30px "微软雅黑"; color:#333; text-align:center;}
.text_xq h2 { text-align:center; margin-bottom:20px; color: #666; font-size: 12px; border-bottom:1px dashed #e6e6e6; padding-bottom: 15px;}
.text_xq p { font:16px/40px "微软雅黑"; color:#666; position: relative;}
.text_xq div { font:16px/40px "微软雅黑"; color:#666;}
.p-img img { float: right; margin: 0 195px 0px 0;}


.img-list { width: 835px; zoom: 1;}
.img-list:after { content: ""; display: block; clear: both; visibility: hidden;}
.imlist { width: 835px; margin:0 8px 20px; text-align: center; line-height: 26px; font-size: 14px; float: left;}
.imlist li { float: left; width: 260px; list-style: none;}
.imlist a { color: #333;}
.imlist a h1 { font-weight: bold; padding-top: 15px;}
.inputtext {
    background: #141d3f none repeat scroll 0 0;
    border-bottom-left-radius: 3px;
    border-color: #fff -moz-use-text-color #fff #fff;
    border-style: solid none solid solid;
    border-top-left-radius: 3px;
    border-width: 1px medium 1px 1px;
    color: #fff;
    float: left;
    height: 38px;
    line-height: 24px;
    padding-left: 5px;
    width: 200px;
     background-color: rgba(255, 255, 255, 1);
    border: medium none;
    border-bottom-left-radius: 17px;
    border-top-left-radius: 17px;
    color: #666;
  
}
.btn {
   
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    float: left;
    
    padding: 4px 11px;
    width: 30px;
     background-color: #143270;
    border: medium none;
    border-bottom-right-radius: 17px;
    border-top-right-radius: 17px;
    color: white;
    
    top: 0;
}
.logo-right {
    float: right;
    padding-top: 30px;
}


.erweima{position: relative;top:-160px;left: -160px;display:none}
.icolink>a:hover .erweima{display: block;}
.icolink{margin:0 auto;width: 160px;padding-top: 20px;}
.icolink>a{;color: #333;}
.icolink>a{display: block;background:url(../images/wx.png) no-repeat;width:200px ;height: 80px;padding-top: 70px;float: left;margin: 10px;position: relative;font-size: 16px;color: #fff;}










.label_pic_ul li {
    display: inline;
    float: left;
    margin: 15px;
    overflow: hidden;
    text-align: center;
}
.label_pic_ul li {
    text-align: center;
}

.label_pic_border img {
    border: 1px solid #cccccc;
    padding: 2px;
    width: 240px;
    height:200px
}

.label_pic_title>a{color:#333}
.label_pic_title>a:hover{color: #FF7E00;}






















